Joomla 2.5 error

Konstantin Kuzmin created the topic: Joomla 2.5 error

Hi.
Downloaded 3.X zip (as default). Installed successdully, but admin UI for the component failed: JHtmlBehavior::tabstate not found

Is that because I need a separate 2.5-compatible distributive? How can I obtain it for testing?

#19605

Please Log in or Create an account to join the conversation.


Support replied the topic: Joomla 2.5 error

Dear Kostantin,

Yes, please install the version for Joomla 2.5. Please download that version from Web-Dorado.com.
Thank you.


Best regards,
Web-Dorado team


Joomla extensions ,
Wordpress plugins ,
Drupal modules
#19663

Please Log in or Create an account to join the conversation.


Time to create page: 0.174 seconds
Powered by Kunena Forum

WORLD-CLASS SUPPORT

We are here for you every step of the way. Turn to our support with any questions you might have about our products and services. Our experienced customer care team is available to help you as fast as we possibly can.

Contact us